Bug 11453 - REGRESSION: Status bar always shows cancelled opening the page
Summary: REGRESSION: Status bar always shows cancelled opening the page
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Page Loading (show other bugs)
Version: 420+
Hardware: Macintosh OS X 10.4
: P1 Normal
Assignee: Darin Adler
URL: http://www.google.com.au/
Keywords: Regression
Depends on:
Blocks:
 
Reported: 2006-10-29 17:35 PST by James Mitchell
Modified: 2006-11-04 17:24 PST (History)
3 users (show)

See Also:


Attachments
Activity window (29.74 KB, image/png)
2006-11-01 13:12 PST, Kevin M. Dean
no flags Details
patch to fix the problem; no layout test, though (1.32 KB, patch)
2006-11-04 17:21 PST, Darin Adler
andersca: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description James Mitchell 2006-10-29 17:35:30 PST
Load any url and the status bar will show 'Cancelled opening the page'. The activity viewier will also show many items as cancelled, but the page loads complete and without error. WebKit r17425
Comment 1 Kevin M. Dean 2006-11-01 13:10:23 PST
I'm seeing this too with r17515. The Activity window is also showing a variety of items as cancelled even though the page has loaded fine.
Comment 2 Kevin M. Dean 2006-11-01 13:12:36 PST
Created attachment 11335 [details]
Activity window
Comment 3 Darin Adler 2006-11-04 17:21:42 PST
Created attachment 11383 [details]
patch to fix the problem; no layout test, though
Comment 4 Anders Carlsson 2006-11-04 17:23:21 PST
Comment on attachment 11383 [details]
patch to fix the problem; no layout test, though

r=me
Comment 5 Darin Adler 2006-11-04 17:24:08 PST
Committed revision 17598.